/*
Theme Name: Olive and Ash Theme
Theme URI: 
Description: Olive and Ash Wordpress Theme
Author: Clemenger Tasmania
Author URI: http://clemengertas.com.au
Template: soapery
Version: 1.0
License: GNU General Public License
License URI:
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: soapery-child
*/

/*Write your style*/

@import url("../soapery/style.css");

.sc_services .post_thumb, .sc_services .post_thumb a {
width:75%; height:75%; margin:0 auto; margin-top:20px;
}

.footer_wrap {
background-color:#444;
}

.widget_search .search_field {
    margin-bottom: 0px !important;
}

.scheme_original .top_panel_title_inner {
  background-color: #bcc493 !important;
}

.sc_services a {
   pointer-events: none !important;
   cursor: default !important;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: 400 !important;
}

#supports {
    background-position: right !important;
}

.woocommerce .product_meta .product_id {
display:none;
}

.woocommerce .term-description h5 {
text-transform: none !important;
padding-bottom:20px;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    max-height: 10em !important;
font-size:1.5em !important;
}

.woocommerce ul.products li.product .star-rating {
display:none !important;
}

.page_content_wrap {
    padding: 2.9em 0 1em !important;
}

.top_panel_wrap .logo_main { height: auto !important; }

.shorcodes_in_header {
    padding: 4em;
}

.mnm_table .mnm_item img {
    max-width: 50px !important;
}

.mnm_message_content {
background-color: #fff !important;
}
.mnm-quantity .input-text  {
border:1px solid #dbdddd !important;
width: auto !important;
height: auto !important;
}
.mnm-quantity .q_inc, .mnm-quantity .q_dec {
display: none !important;
}

.home .page_content_wrap {
    padding: 0px !important;
}

.post-671 .products .post_content h3 { font-size:20px !important; line-height:25px !important; }

@media screen 
  and (min-width: 960px)  { 
.sc_services_item {
min-height: 375px;
}
}
@media screen 
  and (min-width: 1136px) 
  and (max-width: 1262px)  { 
.sc_services_item {
min-height: 435px;
}
}
@media screen 
  and (min-width: 768px) 
  and (max-width: 959px)  { 
.sc_services_item {
min-height: 435px;
}
.sc_services_item .sc_services_item_title {
    font-size: 0.9em !important;
}
.sc_services_item .sc_services_item_title a:after {
    background-color: transparent !important;
}
.sc_services_item .sc_services_item_description {
    margin-top: 1.9em !important;
}
}

@media screen 
  and (min-width: 640px) 
  and (max-width: 767px)  { 
.sc_services_item {
min-height: 375px;
}
.sc_services_item .sc_services_item_description {
    font-size: 1.2em !important;
}
.sc_services_item .sc_services_item_title {
    font-size: 1.4em !important;
}
}

@media screen 
  and (min-width: 480px) 
  and (max-width: 639px)  { 
.sc_services_item {
min-height: 425px;
}
.sc_services_item .sc_services_item_description {
    font-size: 1.2em !important;
}
.sc_services_item .sc_services_item_title {
    font-size: 1.4em !important;
}
}

div#eWAYBlock { float:right !important;}


.bugme {
    margin-bottom: 30px !important;
    margin-top: -38px !important;
}

@media screen 
  and (min-width: 1136px)  { 
.bugme {
    margin-top: -41px !important;
}
}

.home .bugme {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.menu_main_nav > li > ul {
top:78px;
}

@media screen 
  and (min-width: 1136px) 
  and (max-width: 1262px)  { 
.menu_main_nav > li > ul{
top:69px;
}
}

@media (max-width: 1135px) and (min-width: 1024px) {
.menu_main_nav > li > ul {
top:68px !important;
}
}

.header_mobile .side_wrap {
overflow-y: auto !important;
}

@media (max-width: 767px) {
.top_panel_title .page_title {
display: none !important;
}
.top_panel_title.title_present .breadcrumbs {
    margin-top: 15px !important
}
}